<?php

/**
 * This script is a configuration file for the add_this plugin.
 * These settings will be used in the administration interface for plugins
 * (Chamilo configuration settings->Plugins)
 * @package chamilo.plugin chamilo_boost_cool_docs
 * @author Damien Renou <renou.damien@live.fr>
*/
 
/* Plugin config */

require_once __DIR__.'/../../main/inc/global.inc.php';

$varUrl = __DIR__.'/chamilo_boost_cool_docs.php';

require_once($varUrl);

$plugin_info = chamilo_boost_cool_docs::create()->get_info();

// The plugin title
$plugin_info['title'] = 'chamilo_boost_cool_docs';
// The comments that go with the plugin
$plugin_info['comment'] = "chamilo_boost_cool_docs (region pre_footer)";
// The plugin version
$plugin_info['version'] = '1.1';
// The plugin author
$plugin_info['author'] = 'Bâtisseurs Numériques / Damien RENOU';

// The plugin configuration
$form = new FormValidator('form');

$plugin_info['templates'] = array('inc/template.tpl');
