<?php

//ini_set('display_errors',1);
//ini_set('display_startup_errors',1);
//error_reporting(E_ALL);

// @package chamilo.plugin.chamilo_boost_cool_docs

if(file_exists(__DIR__."/chamilo_boost_cool_docs.php")){
	require_once(__DIR__."/chamilo_boost_cool_docs.php");
	$plugin_info = chamilo_boost_cool_docs::create()->get_info();
	if(file_exists(__DIR__."/inc/functions.php")){
		require_once(__DIR__."/inc/functions.php");
	}
	if(file_exists(__DIR__."/inc/snackcontent.php")){
		require_once(__DIR__."/inc/snackcontent.php");
	}
}

$parsedUrl = parse_url($_SERVER['REQUEST_URI']);
$parsedUrlpathCtr = $parsedUrl['path'];
$posCtr = strrpos($parsedUrlpathCtr,"lp_controller.php");
$fh = '';

if($posCtr===false){
	
	echo '';

}else{

	$ctrAction = isset($_GET['action']) ? (string) $_GET['action']:'';
	$ctrLpId = isset($_GET['lp_id']) ? (string) $_GET['lp_id']:-1;
	$ctrItId = isset($_GET['id']) ? (string) $_GET['id']:-1;
	$ctrPathItem= isset($_GET['path_item']) ? (string) $_GET['path_item']:-1;

	if($ctrLpId!=-1){
		$_SESSION['ctrLpId'] = $ctrLpId;
	}
	
	$version = '?v=09';
	$loginAccepted = isset($_SESSION['chamilo_boost_cool_docs']) ? $_SESSION['chamilo_boost_cool_docs_accepted'] : null;
	$pwp = api_get_path(WEB_PLUGIN_PATH) . 'chamilo_boost_cool_docs/resources/';
	
	if($ctrAction=='edit_item'||$ctrAction=='add_item'){
		$fh .= '<script src="'.$pwp.'cool_docs_ui.js'.$version.'" type="text/javascript" ></script>';
		$fh .= '<script type="text/javascript" src="'.api_get_path(WEB_PATH).'vendor/studio-42/elfinder/js/elfinder.full.js"></script>';
		$fh .= '<link rel="stylesheet" type="text/css" href="'.api_get_path(WEB_PATH).'vendor/studio-42/elfinder/css/elfinder.full.css">';
        $fh .= '<script type="text/javascript" src="'.api_get_path(WEB_PATH).'web/assets/jquery-ui/jquery-ui.min.js"></script>';
		$fh .= '<link rel="stylesheet" type="text/css" href="'.api_get_path(WEB_PATH).'web/assets/jquery-ui/themes/smoothness/jquery-ui.min.css">';
	}
	
	$fh .= '<link rel="stylesheet" type="text/css" href="'.api_get_path(WEB_PATH).'plugin/chamilo_boost_cool_docs/resources/css/chamilo_boost.css">';

	if($ctrAction=='edit_item'){
	
		$_SESSION['ctrPathItem'] = $ctrPathItem;
	
	}

	if($ctrAction=='add_item'){

		if(isset($_SESSION['ctrLpId'])){

			$selQueryI = 'SELECT DISTINCT course.directory FROM c_lp_item ';
			$selQueryI .= ' INNER JOIN course ON c_lp_item.c_id = course.id ';
			$selQueryI .= ' WHERE c_lp_item.lp_id = '.$ctrLpId;
			
			$directory ='';
			
			$fileCorrection = '';

			$resultLpI = Database::query($selQueryI);

			while($mLpI=Database::fetch_array($resultLpI)){
				$directory = $mLpI['directory'];
				$directory = sanitize_output_name_item($directory);
			}

			$idItemPath = 0;
			if(isset($_SESSION['ctrPathItem'])){
				if($_SESSION['ctrPathItem']!=''){
					$idItemPath = $_SESSION['ctrPathItem'];
					$_SESSION['ctrPathItem'] = '';
				}
			}

			if($idItemPath!=0){
				
				$selQuery = 'SELECT	path as path_item FROM c_document WHERE filetype = "file" AND path LIKE "%learning_path%" AND id = '.$idItemPath;

			}else{

				$selID = 'SELECT MAX(id) as idtop FROM c_document WHERE filetype = "file" AND path LIKE "%learning_path%" ';
				$resultId = Database::query($selID);
				while($mLpId=Database::fetch_array($resultId)){
					$idItemPath = $mLpId['idtop'];
					if ($idItemPath == 0){
						$idItemPath = "0";
					}
					
					$selQuery = 'SELECT	path as path_item FROM c_document WHERE filetype = "file" AND path LIKE "%learning_path%" AND id = '.$idItemPath;
					$_SESSION['ctrPathItem'] = '';
				}

			}

			$fh .= '<script type="text/javascript" >console.log("$idItemPath => '.$idItemPath.'");</script>';

			$resultLp = Database::query($selQuery);
			
			while($mLp=Database::fetch_array($resultLp)){
				$pathItem = $mLp['path_item'];
				$fileCorrection = '../../app/courses/'.$directory.'/document'.$pathItem;
			}

			if(file_exists($fileCorrection)){
				$fh .= contentsProcessSnack($fileCorrection,$version,$pwp);
				$_SESSION['ctrPathItem'] = '';
			}else{
				$fh .= '<script type="text/javascript" >file not exists("'.$fileCorrection.'");</script>';
			}

		}

	}

	$fh .= '<style type="text/css">.btnObjTool{border:solid 2px #D8D8D8;}.btnObjTool:hover{border:solid 2px #04B45F;}</style>';
	
	echo $fh;

}

